View Single Post
Old 23 January 2016, 16:08   #2
-Acid-
Registered User
 
Join Date: Oct 2012
Location: South Shields
Posts: 424
The official libraries that came with Workbench are only good for Commodore 060's I think. If you have a Phase 5 card you need the Phase 5 libraries or WB will get stuck in a crash and reboot cycle on booting. Same goes for Apollo cards but you need the Apollo libraries in that case.
-Acid- is offline  
 
Page generated in 0.12271 seconds with 9 queries